/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ Found"; ObjectID = "G5k-sR-7wg"; */
"G5k-sR-7wg.ibShadowedDisplayPattern" = "%{value1}@ Encontrados";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LD8-6a-ifl"; */
"LD8-6a-ifl.title" = "Parar";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "UDM-6W-LXu"; */
"UDM-6W-LXu.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "ZNN-Ev-1ju"; */
"ZNN-Ev-1ju.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "hRN-tT-qME"; */
"hRN-tT-qME.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "iht-Wc-DUl"; */
"iht-Wc-DUl.title" = "no_trans";
